
#set $title = "gallery login"
#include "header.html"

<h1><a href="index">gallery</a> / login</h1>

#if $i.invalid
  <p class='msg_err'>Invalid username or password.<p/>
#end if

<form method="post" action="login">
<table class="form">
<tr>
  <th colspan="2">Login</th>
</tr><tr>
  <td>Username</td>
  <td><input type="text" tabindex="1" name="user" size="10"/></td>
</tr><tr>
  <td>Password</td>
  <td><input type="password" tabindex="2" name="passwd" size="10"/></td>
</tr><tr>
  <td colspan="2" align="center">
    <button type="submit" tabindex="3">Login</button>
  </td>
</tr>
</table>
</form>


#include "footer.html"

